/* ----- DESC ----- */
/*
  merch.css
  for storage of css specific to the merch page
*/

/* ---- GENERAL FORMATTING ---- */
.container{ /* dupe from front.css */
  margin-top: 61px;
  padding: 50px;
  border-radius: 10px;
}
.featurette-divider{ /* dupe from front.css */
  margin-top:50px;
}

/* ---- NEW MERCH CARDS ---- */
/* small screen size */
/* .merch-card{
  padding:10px;
} */
.merch-text{
  color: black;
  /* -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: white; */
  text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff;
}
.card-img-top{
  padding-top: 10px;
}
.merch-card{
  margin: 10px;
  padding: 12px;
  text-align: center;
}

.merch-blurb {
  padding: 1rem;
  border-radius: 1rem;
  border: 0.1rem solid rgba(0, 0, 0, 0.1);
  background-color: #dae8f7;
  margin-bottom: 1rem;
}

/* ---- MEDIA QUERIES ---- */
/* XS Devices (Phones) */
@media only screen and (max-width: 600px) {
  .container {
    padding: 0;
    text-align: center;
  }
}